--- 
fabricator: true 
---

<h1 data-f-toggle="labels">Docs</h1> 
<ul>
{{#each docs}}


  <li><a href="#{{@key}}">{{name}}</a></li> 
   
    {{/each}}
</ul>
{{#each docs}}

<div class="f-item-group">
  
    <div class="prx-wrapper" id="{{@key}}">
        <div class="prx-panel">
            {{{content}}}
        </div>

    </div>
</div>
    {{/each}}